Biblioteki potrzebne do odpalenia gimpa


(Krzychuu) #1

czy może podać mi ktoś działający link do bibliotek gtk? bo te z dp nie działają. (stran nie wchodzi). :?


(goomish) #2

Pobieraj stąd -> http://gimp-win.sourceforge.net/stable.html , konkretnie tą paczkę.

Żeby działało nie używaj wspomagaczy pobierania typu FlashGet itp.


(Krzychuu) #3

goomish klikam tam i nie pobiera, cały czas jest bialy ekran. :?


(goomish) #4

Ja przed momentem pobrałem. Gimpa 2.2.13 i GTK+2.10.6.1 :slight_smile:

Powtórzę - niespecjalnie to działa z menadżerami pobierania - u mnie z Free Download Managerem.

Ale jeśli to nie to - może blokujesz wykonywania javascriptu. Albo wyłączyłeś wysyłanie nagłówka Referer. Albo używasz jakiegoś proxy...

Anyway - link działa i pobrać można :slight_smile:


(Krzychuu) #5

goomish wyłączyłem DAP i nie pobieram przez niego.

Jak to sprawdzić?

Jak to sprawdzić?

nie


(goomish) #6

Hmm... jeżeli pytasz, to pewnie tego nie zrobiłeś :slight_smile: Sporo zależy od przeglądarki. Musisz szukać w ich opcjach (lub w opcjach rozszerzenia Noscript jeżeli używasz i jeżeli w grę wchodzi Firefox)

Inne miejsce gdzie to możesz kontrolować to dodatkowe opcje niektórych firewalli, które potrafią blokować niebezpieczne skrypty, reklamy i chronić prywatność (właśnie ten referer).


(Krzychuu) #7

ok zostawiłem to na około 15 minut i się załaczyło. ale thx za pomoc.


(Agatonster) #8

krzychu13

Pobrałem bez problemu za pomcą menedżera Opery - paczka 5.40 MB.

goomish

Dzięki za linka - korzystałem bowiem dotąd z 2.8.18... :slight_smile:

Pozdrawiam